body, html {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333;
}

/* Reset */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
}
 

.htmleaf-container {
	margin: 0 auto;
	overflow: hidden;
}

.htmleaf-content {
	/* padding: 1em 15em; */
}

@media only screen and (max-width: 1024px) {
	.htmleaf-content {
		padding: 1em 5em;
	}
}

@media only screen and (max-width: 768px) {
	.htmleaf-content {
		padding: 1em 0;
	}
}
 

/* Header */

.htmleaf-header {
	padding: 1em 190px 1em;
	letter-spacing: -1px;
	text-align: center;
	background: #66677c;
}

.htmleaf-header h1 {
	color: #D5D6E2;
	font-weight: 600;
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0;
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
}

.htmleaf-header h1 span {
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
	display: block;
	font-size: 60%;
	font-weight: 400;
	padding: 0.8em 0 0.5em 0;
	color: #c3c8cd;
}

/*nav*/

.htmleaf-demo a {
	color: #fff;
	text-decoration: none;
}

.htmleaf-demo {
	width: 100%;
	padding-bottom: 1.2em;
}

.htmleaf-demo a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.6em 1em;
	border: 3px solid #fff;
	font-weight: 700;
}

.htmleaf-demo a:hover {
	opacity: 0.6;
}

.htmleaf-demo a.current {
	background: #1d7db1;
	color: #fff;
}

/* Top Navigation Style */

.htmleaf-links {
	position: relative;
	display: inline-block;
	white-space: nowrap;
	font-size: 1.5em;
	text-align: center;
}

.htmleaf-links::after {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #dbdbdb;
	content: '';
	-webkit-transform: rotate3d(0, 0, 1, 22.5deg);
	transform: rotate3d(0, 0, 1, 22.5deg);
}

.htmleaf-icon {
	display: inline-block;
	margin: 0.5em;
	padding: 0em 0;
	width: 1.5em;
	text-decoration: none;
}

.htmleaf-icon span {
	display: none;
}

.htmleaf-icon:before {
	margin: 0 5px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

/* footer */

.htmleaf-footer {
	width: 100%;
	padding-top: 10px;
}

.htmleaf-small {
	font-size: 0.8em;
}

.center {
	text-align: center;
}

/****/

.related {
	color: #fff;
	background: #494A5F;
	text-align: center;
	font-size: 1.25em;
	padding: 0.5em 0;
	overflow: hidden;
}

.related>a {
	vertical-align: top;
	width: calc(100% - 20px);
	max-width: 340px;
	display: inline-block;
	text-align: center;
	margin: 20px 10px;
	padding: 25px;
	font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
}

.related a {
	display: inline-block;
	text-align: left;
	margin: 20px auto;
	padding: 10px 20px;
	opacity: 0.8;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	-webkit-backface-visibility: hidden;
}

.related a:hover, .related a:active {
	opacity: 1;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
	border-radius: 4px;
}

.related a:hover img, .related a:active img {
	opacity: 1;
}

.related h3 {
	font-family: "Microsoft YaHei", sans-serif;
}

.related a h3 {
	font-weight: 300;
	margin-top: 0.15em;
	color: #fff;
}

/* icomoon */

.icon-htmleaf-home-outline:before {
	content: "\e5000";
}

.icon-htmleaf-arrow-forward-outline:before {
	content: "\e5001";
}

@media screen and (max-width: 50em) {
	.htmleaf-header {
		padding: 3em 10% 4em;
	}
	.htmleaf-header h1 {
		font-size: 2em;
	}
}

@media screen and (max-width: 40em) {
	.htmleaf-header h1 {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 30em) {
	.htmleaf-header h1 {
		font-size: 1.2em;
	}
}

/*新添加*/

.main_nr {
	width: 1000px;
	margin: 0 auto;
	margin-top: 20px;
	overflow: hidden;
}

.nr_left50 {
	width: 50%;
	float: left;
	padding: 0 5px 0 0;
}

.nr_right50 {
	width: 50%;
	float: right;
	padding: 0 0 0 5px;
}

.hodNew {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 20px;
}

.hodNew h2 {
	font-size: 20px;
	color: #cb3332;
	line-height: 32px;
	text-align: center;
	/* font-weight: lighter; */
	margin-bottom: 20px;
}

.hodNew h2 a {
	display: block;
	color: #cb3332;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.hodNew p {
	line-height: 28px;
	text-indent: 2em;
}

.webNav {  
    display:block;float:left;
}
.webNav>ul {
	height:60px;background:#609fd7;
}

.webNav>ul>li {
	float: left;
	width: 100px;
    height: 60px;
	position: relative;
}

.webNav>ul>li.on {
	 background:#5c636c;
}

.webNav>ul>li>a {
	display: block;
	height: 60px;
	line-height:60px;
	color: #fff;
	text-align: center;
}
.webNav>ul>li>a:hover{background:#3b82c1;}
.webNav>ul>li:hover .ejMenu {
	height: auto;
	opacity: 1;
	box-shadow: 0 2px 8px #999;
}

.ejMenu {
	position: absolute;
	top: 60px;
	width: 100px;
	height: 0;
	background-color: #fff;
	z-index: 9999;
	overflow: hidden;
	transition: all ease-in .3s;
	opacity: 0;
	padding-bottom: 5px;
}

.ejMenu>li {}

.ejMenu>li>a {
	color: #3b82c1;
	height: 38px;
	line-height: 38px;
	display: block;
	text-align: center;
}

.ejMenu>li>a:hover {
	color: #cb3332;
}

.newContant {
	width: 100%;
	height: 300px;
}
.noticeBox {
	width: 1000px;
	height: 300px;
	margin: 10px auto;
}
.newTZGG {
	width: 380PX;
	height: 300px;
	float: left;
	margin-right: 10px;
}
.boxTitlt {
	width: 100%;
	height: 40px;
	border-bottom: 1px solid #ccc;
    background-color:#fff;
}
.boxTitlt span {
	line-height: 38px;
	display: inline-block;
	border-bottom: 2px solid #3b82c1;
	font-size: 18px;
    padding-left:6px;
}
.boxTitlt a {
	line-height: 38px;
	float: right;
	display: inline-block;
	color: #3b82c1;
    font-size: 14px;
	margin-right: 10px;
}
.tzggBox {
	width: 100%;
	height: 260px;
}
.btnbox {
	width: 300px;
	height: 300px;
	margin-right: 10px;
	float: left;
}
.imgbox {
	width: 300px;
	height: 300px;
	float: left;
}